body {
    margin:0;
    /*font-family:Arial;*/
    /*background-color: darkblue;*/
}

.topnav {
    overflow: hidden;
    background-color: darkblue;
}
.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    color: white;
    text-align: center;
    padding: 8px 12px;
    text-decoration: none;
    font-size: 17px;
}

.active{
    background-color: #04AA6D;
    color: white;
}

.topnav .icon {
    display: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 17px;
    border: none;
    outline: none;
    color: white;
    padding: 8px 8px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 4px 0px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
    color:  #fcb900;
    /*color: red;*/
    /*background-color: yellow;*/

}

.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
    /*color: green;*/
}

.dropdown:hover .dropdown-content {
    display:block;
}

@media screen and (max-width: 800px) {
    .topnav a:not(:first-child), .dropdown .dropbtn {
        display: none;
    }
    .topnav a.icon {
        float: right;                                                                                                
        display: block;
    }
}
@media screen and (max-width: 800px) {
    .topnav.responsive {
        position: relative;
    }
    .topnav.responsive .icon {
        position: absolute;
        right: 0;
        top: 0;
    }
    .topnav.responsive a {
        float: none;
        display: block;
        text-align: left;
    }
    .topnav.responsive .dropdown {
        float: none;
    }
    .topnav.responsive .dropdown-content {
        position: relative;
    }
    .topnav.responsive .dropdown .dropbtn {
        display: block;
        width: 80%;
        text-align: left;
    }
}
